Toolserver Tools - Soxred93: PLURAL template necessary

Jump to navigation Jump to search

Thanks. I proceeded on the assumption that all MediaWiki extensions can support PLURAL.

Michawiki20:28, 19 January 2011

Yes, this assumption is understandable.

Raymond14:06, 20 January 2011